Bug 1468632 - [RFE] latest events widget should add timestamp of last event
[RFE] latest events widget should add timestamp of last event
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Dashboard (Show other bugs)
6.2.10
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FieldEngineering, FutureFeature, Triaged, UserExperience
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 11:11 EDT by Chris Duryee
Modified: 2018-06-03 02:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 20344 None None None 2017-07-19 05:35 EDT

  None (edit)
Description Chris Duryee 2017-07-07 11:11:59 EDT
Description of problem:

Currently if you look at the "latest events" page, it shows the events of the past week for hosts, but does not show the timestamp of the latest event. This means that if something interesting happened, you know it happened in the past week but don't know if it happened just now, or three days ago.

If there is some way to add a timestamp or date/time string column, that would be helpful so users know if they need to remediate an issue or not.

Version-Release number of selected component (if applicable): 6.2.10
Comment 3 Tomer Brisker 2017-07-19 05:35:43 EDT
Created redmine issue http://projects.theforeman.org/issues/20344 from this bug

Note You need to log in before you can comment on or make changes to this bug.